<?php

// block module
define("_ACTIVEBUTNOTSEE","(Lien actif mais invisible)");
define("_FORADMINTESTS","(Pour des tests administratifs)");
define("_INVISIBLEMODULES","Modules invisibles");
define("_NOACTIVEMODULES","Modules inactifs");
define("_NOINSTALLMODULES","Modules non installés");